## rust-memuse 0.2.1

=== debian/changelog ===
rust-memuse (0.2.1-1) unstable; urgency=medium

  * Package memuse 0.2.1 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 16 Jun 2023 20:45:57 +0200
