=== debian/control ===
Source: rust-memuse
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memuse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memuse
Homepage: https://github.com/str4d/memuse
X-Cargo-Crate: memuse
Rules-Requires-Root: no

Package: librust-memuse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nonempty-0.8+default-dev
Provides:
 librust-memuse+default-dev (= ${binary:Version}),
 librust-memuse+nonempty-dev (= ${binary:Version}),
 librust-memuse-0-dev (= ${binary:Version}),
 librust-memuse-0+default-dev (= ${binary:Version}),
 librust-memuse-0+nonempty-dev (= ${binary:Version}),
 librust-memuse-0.2-dev (= ${binary:Version}),
 librust-memuse-0.2+default-dev (= ${binary:Version}),
 librust-memuse-0.2+nonempty-dev (= ${binary:Version}),
 librust-memuse-0.2.1-dev (= ${binary:Version}),
 librust-memuse-0.2.1+default-dev (= ${binary:Version}),
 librust-memuse-0.2.1+nonempty-dev (= ${binary:Version})
Description: Traits for measuring dynamic memory usage of types - Rust source code
 This package contains the source for the Rust memuse crate, packaged by
 debcargo for use with cargo and dh-cargo.
