=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.1 --all-targets --all-features
Features: test-name=rust-memuse:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.1 --all-targets
Features: test-name=librust-memuse-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.1 --all-targets --no-default-features --features nonempty
Features: test-name=librust-memuse-dev:nonempty
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.1 --all-targets --no-default-features
Features: test-name=librust-memuse-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
