## rust-memuse 0.2.2

=== debian/changelog ===
rust-memuse (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package memuse 0.2.2 from crates.io using debcargo 2.7.5
  * Bump nonempty to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 14:49:44 +0000
