=== debian/control ===
Source: rust-memuse
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memuse]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memuse
Homepage: https://github.com/str4d/memuse
X-Cargo-Crate: memuse
Rules-Requires-Root: no

Package: librust-memuse-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nonempty-0.11+default-dev
Provides:
 librust-memuse+default-dev (= ${binary:Version}),
 librust-memuse+nonempty-dev (= ${binary:Version}),
 librust-memuse+std-dev (= ${binary:Version}),
 librust-memuse-0-dev (= ${binary:Version}),
 librust-memuse-0+default-dev (= ${binary:Version}),
 librust-memuse-0+nonempty-dev (= ${binary:Version}),
 librust-memuse-0+std-dev (= ${binary:Version}),
 librust-memuse-0.2-dev (= ${binary:Version}),
 librust-memuse-0.2+default-dev (= ${binary:Version}),
 librust-memuse-0.2+nonempty-dev (= ${binary:Version}),
 librust-memuse-0.2+std-dev (= ${binary:Version}),
 librust-memuse-0.2.2-dev (= ${binary:Version}),
 librust-memuse-0.2.2+default-dev (= ${binary:Version}),
 librust-memuse-0.2.2+nonempty-dev (= ${binary:Version}),
 librust-memuse-0.2.2+std-dev (= ${binary:Version})
Description: Traits for measuring dynamic memory usage of types - Rust source code
 Source code for Debianized Rust crate "memuse"
