=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.2 --all-targets --all-features
Features: test-name=rust-memuse:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.2 --all-targets
Features: test-name=librust-memuse-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.2 --all-targets --no-default-features --features nonempty
Features: test-name=librust-memuse-dev:nonempty
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.2 --all-targets --no-default-features --features std
Features: test-name=librust-memuse-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memuse 0.2.2 --all-targets --no-default-features
Features: test-name=librust-memuse-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
